Bug 249333 - Need rebuild for gfs-kmod against -36.el5 kernel.
Need rebuild for gfs-kmod against -36.el5 kernel.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs-kmod (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Feist
GFS Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-23 15:27 EDT by Chris Feist
Modified: 2010-01-11 22:27 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0577
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 15:07:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2007-07-23 15:27:07 EDT
Need rebuild for gfs-kmod against -36.el5 kernel.
Comment 1 Chris Feist 2007-07-23 15:28:40 EDT
Requesting acks for inclusion in 5.1 beta.
Comment 7 errata-xmlrpc 2007-11-07 15:07:28 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0577.html

Note You need to log in before you can comment on or make changes to this bug.